uuid: f67675d6-3059-4f58-9676-2d447fa0ccef
langcode: es
status: true
dependencies:
  config:
    - user.role.escritor
  module:
    - user
id: user_remove_role_action.escritor
label: 'Elimina el rol escritor al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: escritor
